<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;
    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno'      name='srno_$ctr'        value='$mctr'></td>";
    Echo "<td>";
    Echo "<select class='form-control form prodcode' name='prodcode_$ctr' style='width:100%' >";
    Echo "<option value=''></option>";
    $getpcode = mysqli_query($conn, "SELECT prodcode FROM `product` order by name")or die(mysqli_error($conn));
    while ($mprod = mysqli_fetch_array($getpcode)) {
        Echo "<option value='$mprod[prodcode]'>$mprod[prodcode]</option>";
    }
    Echo "</select>";
    Echo "</td>";
    Echo "<td><input type='text' class='form-control form  prodname'   name='prodname_$ctr'   value='' readonly></td>";
    Echo "<td><input type='text' class='form-control form  netwt'   name='netwt_$ctr'  step='any'   value='' readonly></td>";
    Echo "<td><input type='number' class='form-control form text-right approxkg'   name='approxkg_$ctr'  step='any'   value='0'></td>";
    Echo "<td><input type='number' class='form-control form text-right approxltr'   name='approxltr_$ctr'  step='any'   value='0'></td>";
    Echo "<td><button class='form-control form btn btn-primary pack'>Pack</button></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 